apiVersion: v1
appVersion: 2.5.0
description: Apache Kafka is a distributed streaming platform.
home: https://kafka.apache.org/
icon: https://bitnami.com/assets/stacks/kafka/img/kafka-stack-110x117.png
keywords:
- kafka
- zookeeper
- streaming
- producer
- consumer
maintainers:
- email: containers@bitnami.com
  name: Bitnami
name: kafka
sources:
- https://github.com/bitnami/bitnami-docker-kafka
version: 11.0.2-osc
